<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Ma page !</title>
    </head>

    <body>
            
        <h1>HEY TOI VA SUR MES SITES WEB (sauf celui de la nasa ce n'est pas mon site :/)</h1>
        <p> 
            Voici le lien pour mapage2.html <br>
            <a href="mapage2.html">CLIQUE ICI</a>
        </p>

        <p> 
            Voici le lien pour mapage3.html Voir l'image <br>
            <a href="dossier1/mapage3.html">CLIQUE ICI</a>
        </p>

        <p> 
            Voici le lien pour le site de la NASA<br>
            <a href="https://www.nasa.gov/">https://www.nasa.gov/</a>
        </p>


        <img style="width: 90vw;" src="img/logo-css3.png" alt="LOGO CSS3">


    </body>
</html>